[Pkg-phototools-devel] Bug#546034: Bug#546034: pfstools: FTBFS with gcc 4.4 in pfspanoramic.cpp

fabrice coutadeurf at gmail.com
Fri Sep 11 03:55:30 UTC 2009

Hi Sebastian,

Sebastian Harl escribió:
> I failed to reproduce that build failure on Debian Sid using gcc / g++
> 4.4 on amd64. IIrc, Ubuntu uses a couple of different compiler flags by
> default (e.g. hardening stuff) - also, GCC's behavior regarding warnings

You're right: Ubuntu is using hardening stuff by default. I didn't
realized Debian didn't.

> Is GCC 4.4 the default on Ubuntu? If not, how did you compile the
> package?

Yes, gcc 4.4 is the default compiler for the next version (Karmic), due
in October 09.



More information about the Pkg-phototools-devel mailing list